<?php
 
session_start();
include("DMMYSQLG.php");
?>
<html>
<head>
<title>Hotel Manager System</title>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="menu_mer/stm31.js"></script>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
</head>
<LINK REL="SHORTCUT ICON" HREF="http://insecoin/SIAD/screen.ico">
<body>
<?php

if($_POST['t1']=="" and $_POST['tt2'] == 3){
	include("AM11C00_AG.php");
	exit();
}
if(isset($_POST['t1']) or $_SESSION['area']<>""){
	if($_SESSION['area']== ""){
		$_SESSION['area']=$_POST['t1'];
	}
	$_SESSION['por']==0;
	$_SESSION['por2']=1;
	//echo 'VALOR DE sECCION'.$_SESSION['por'];
	include("menu_mer/menu5.inc");
}else{
?>
<form name="frm1" id="frm1" method="post" action="">
<table width="433"  align="center">
  <tr>
    <td width="106">Area de Trabajo: </td>
    <td width="311">
	  <input name="tt2" type="hidden" id="tt2" value="3">
      <select name="t1" tabindex="1">
<?php

@$sql=mysqli_query($con ,"SELECT * FROM amsubmod order by des_sub");
while($reg = mysqli_fetch_array($sql)){
	echo '<option value="'.$reg['cve_sub'].'">'.$reg['des_sub']. '</option>';
}
?>
      </select>    </td>
  </tr>
  <tr>
    <td colspan="2"><div align="center">
      <input type="button" name="Button" value="Acceder" onClick="openpage('DM41100.php','_self')"/>
    &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
	<?php
 
	if ($_SESSION['por']==1){
		//echo 'paso 1';
	?>
		<input type="button" name="Submit2" value="Regresar" onClick="openpage('servicios.php','_self')">
	<?php

	}else{
	//echo 'paso 2';
	 ?>
    <input type="button" name="Submit2" value="Regresar" onClick="openpage('servicios.php','_top')">
	<?php
 }?>
    </div></td>
  </tr>
</table>
</form>
<?php
 }?>
</body>
</html>
